
#accordion7 .p-tb15 {
    padding-left: 40px;
}

.active-text > a {
    color: #FFBC13 !important;
}

.active-background {
    background-color: #FFBC13;
}

.card {
    border: 1px solid #e6e8ee;
    border-radius: 14px;
    padding: 18px;
    background: #fff
}

.why-crush-icons .fa, .how-it-works-numbers {
    font-size: xx-large;
}

.seven-footer-social-icons a  {
    font-size: 25px !important;
    width: 33px !important;
    height: 33px !important;
    line-height: 32px !important;
}